Index: /issm/trunk-jpl/scripts/test-issm-linux-binaries-solid_earth.sh
===================================================================
--- /issm/trunk-jpl/scripts/test-issm-linux-binaries-solid_earth.sh	(revision 25196)
+++ /issm/trunk-jpl/scripts/test-issm-linux-binaries-solid_earth.sh	(revision 25197)
@@ -18,35 +18,35 @@
 
 cd ${INSTALL_DIR}
-# rm -rf ${PACKAGE_NAME}
-# tar -zxvf ${TARBALL}
+rm -rf ${PACKAGE_NAME}
+tar -zxvf ${TARBALL}
 cd ${PACKAGE_NAME}/test/NightlyRun
 
-# # Check that MATLAB tests run
-# echo "Running MATLAB tests"
-# rm matlab.log 2> /dev/null
+# Check that MATLAB tests run
+echo "Running MATLAB tests"
+rm matlab.log 2> /dev/null
 
-# # Run MATLAB tests redirecting output to logfile and suppressing output to console
-# ${MATLAB_PATH}/bin/matlab -nojvm -nosplash -r "try, addpath ../../bin; addpath ../../lib; runme(${MATLAB_NROPTIONS}); exit; catch me,fprintf('%s',getReport(me)); exit; end" -logfile matlab.log &> /dev/null
+# Run MATLAB tests redirecting output to logfile and suppressing output to console
+${MATLAB_PATH}/bin/matlab -nojvm -nosplash -r "try, addpath ../../bin; addpath ../../lib; runme(${MATLAB_NROPTIONS}); exit; catch me,fprintf('%s',getReport(me)); exit; end" -logfile matlab.log &> /dev/null
 
-# # Check that MATLAB did not exit in error
-# matlabExitCode=`echo $?`
-# matlabExitedInError=`grep -E "Activation cannot proceed|license|Error" matlab.log | wc -l`
+# Check that MATLAB did not exit in error
+matlabExitCode=`echo $?`
+matlabExitedInError=`grep -E "Activation cannot proceed|license|Error" matlab.log | wc -l`
 
-# if [[ ${matlabExitCode} -ne 0 || ${matlabExitedInError} -ne 0 ]]; then
-# 	echo "----------MATLAB exited in error!----------"
-# 	cat matlab.log
-# 	echo "-----------End of matlab.log-----------"
-# 	exit 1
-# fi
+if [[ ${matlabExitCode} -ne 0 || ${matlabExitedInError} -ne 0 ]]; then
+	echo "----------MATLAB exited in error!----------"
+	cat matlab.log
+	echo "-----------End of matlab.log-----------"
+	exit 1
+fi
 
-# # Check that all MATLAB tests passed
-# numMatlabTestsFailed=`cat matlab.log | grep -c -e "FAILED|ERROR"`
+# Check that all MATLAB tests passed
+numMatlabTestsFailed=`cat matlab.log | grep -c -e "FAILED|ERROR"`
 
-# if [[ ${numMatlabTestsFailed} -ne 0 ]]; then
-# 	echo "One or more MATLAB tests FAILED"
-# 	exit 1
-# else
-# 	echo "All MATLAB tests PASSED"
-# fi
+if [[ ${numMatlabTestsFailed} -ne 0 ]]; then
+	echo "One or more MATLAB tests FAILED"
+	exit 1
+else
+	echo "All MATLAB tests PASSED"
+fi
 
 # Check that Python tests run
